.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.736057;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.578125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378830,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378830,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378830,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.525000px;}
.ls5{letter-spacing:-0.490000px;}
.ls7{letter-spacing:-0.468000px;}
.ls3{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.350000px;}
.ls2{letter-spacing:-0.340000px;}
.ls1{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.154800px;}
.ls8{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.455000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.828000px;}
.ws3{word-spacing:0.840000px;}
.ws5{word-spacing:0.875000px;}
.ws2{word-spacing:0.920000px;}
.ws8{word-spacing:1.440000px;}
.ws7{word-spacing:1.536000px;}
.ws1{word-spacing:2.016000px;}
._d{margin-left:-4.865000px;}
._0{margin-left:-3.108000px;}
._1{margin-left:-2.016000px;}
._2{width:1.268000px;}
._6{width:3.395000px;}
._a{width:6.545000px;}
._e{width:7.700000px;}
._13{width:15.610000px;}
._15{width:200.900000px;}
._c{width:219.068550px;}
._3{width:270.025000px;}
._f{width:283.255000px;}
._b{width:308.896000px;}
._9{width:312.942000px;}
._5{width:324.415000px;}
._7{width:332.486000px;}
._8{width:338.464700px;}
._4{width:344.792350px;}
._17{width:355.530000px;}
._11{width:359.240000px;}
._16{width:373.695000px;}
._12{width:380.240000px;}
._14{width:389.445000px;}
._10{width:392.665000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(27,79,156);}
.fc1{color:rgb(21,15,16);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:35.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y60{bottom:22.807317px;}
.y5c{bottom:49.145757px;}
.y10{bottom:119.575761px;}
.ya{bottom:160.189828px;}
.yb{bottom:160.189984px;}
.yc{bottom:160.190141px;}
.yd{bottom:160.190297px;}
.ye{bottom:160.190453px;}
.yf{bottom:160.190609px;}
.y36{bottom:182.798818px;}
.y7{bottom:200.804051px;}
.y8{bottom:200.804207px;}
.y9{bottom:200.804363px;}
.y35{bottom:203.106086px;}
.y34{bottom:217.164890px;}
.y5b{bottom:235.527939px;}
.y5a{bottom:236.699508px;}
.y32{bottom:237.472021px;}
.y33{bottom:237.472157px;}
.y6{bottom:253.915162px;}
.y59{bottom:257.397064px;}
.y31{bottom:257.779152px;}
.y58{bottom:258.568633px;}
.y30{bottom:278.086419px;}
.y57{bottom:279.266501px;}
.y56{bottom:280.438070px;}
.y3{bottom:281.452742px;}
.y5{bottom:294.529541px;}
.y2f{bottom:298.393687px;}
.y2e{bottom:298.393941px;}
.y55{bottom:301.135782px;}
.y54{bottom:302.307351px;}
.y2{bottom:309.570295px;}
.y2d{bottom:318.701072px;}
.y53{bottom:323.004907px;}
.y52{bottom:324.176476px;}
.y2c{bottom:332.759876px;}
.y4{bottom:335.143920px;}
.y50{bottom:344.874344px;}
.y51{bottom:344.874485px;}
.y4f{bottom:346.045913px;}
.y2b{bottom:353.067143px;}
.y4e{bottom:366.743625px;}
.y4d{bottom:367.915194px;}
.y23{bottom:373.374138px;}
.y24{bottom:373.374274px;}
.y25{bottom:373.374411px;}
.y26{bottom:373.374548px;}
.y27{bottom:373.374684px;}
.y28{bottom:373.374821px;}
.y29{bottom:373.374958px;}
.y2a{bottom:373.375094px;}
.y4c{bottom:388.612750px;}
.y4b{bottom:389.784319px;}
.y22{bottom:393.681269px;}
.y21{bottom:413.988478px;}
.y4a{bottom:416.730554px;}
.y20{bottom:428.047282px;}
.y1f{bottom:448.354491px;}
.y49{bottom:450.710574px;}
.y48{bottom:451.882142px;}
.y1b{bottom:462.413139px;}
.y1c{bottom:462.413275px;}
.y1d{bottom:462.413295px;}
.y1e{bottom:462.413431px;}
.y47{bottom:472.579886px;}
.y1a{bottom:482.720406px;}
.y46{bottom:489.762861px;}
.y45{bottom:490.934430px;}
.y19{bottom:503.027537px;}
.y44{bottom:511.632142px;}
.y43{bottom:512.803711px;}
.y18{bottom:523.334668px;}
.y42{bottom:533.501424px;}
.y41{bottom:534.672992px;}
.y17{bottom:543.641799px;}
.y40{bottom:555.370705px;}
.y3f{bottom:556.542273px;}
.y16{bottom:563.949067px;}
.y3e{bottom:577.239986px;}
.y3d{bottom:578.411554px;}
.y15{bottom:584.256198px;}
.y3c{bottom:599.109157px;}
.y14{bottom:604.563329px;}
.y3b{bottom:616.292273px;}
.y3a{bottom:617.463842px;}
.y13{bottom:624.870733px;}
.y39{bottom:638.161585px;}
.y12{bottom:645.178001px;}
.y38{bottom:655.344561px;}
.y37{bottom:656.516129px;}
.y11{bottom:683.462208px;}
.y5d{bottom:726.759167px;}
.y1{bottom:1202.333863px;}
.y5f{bottom:1204.525009px;}
.y5e{bottom:1204.815246px;}
.h7{height:18.210938px;}
.hb{height:23.296000px;}
.h5{height:25.480000px;}
.h6{height:26.208000px;}
.h8{height:27.324000px;}
.h3{height:30.360000px;}
.h4{height:30.520000px;}
.ha{height:34.848000px;}
.h9{height:46.208000px;}
.h1{height:57.760000px;}
.h2{height:60.648000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:56.235294px;}
.x17{left:69.240799px;}
.x2{left:70.294118px;}
.x18{left:81.143562px;}
.x1b{left:84.352941px;}
.x19{left:225.699900px;}
.xb{left:324.915033px;}
.xf{left:330.514525px;}
.xc{left:355.438808px;}
.x3{left:365.529412px;}
.x4{left:431.573391px;}
.x5{left:437.648052px;}
.x6{left:468.871762px;}
.x7{left:484.012646px;}
.xd{left:507.679426px;}
.x8{left:548.062147px;}
.x9{left:555.082499px;}
.x10{left:557.122102px;}
.x11{left:563.008766px;}
.xe{left:624.051702px;}
.x15{left:643.359570px;}
.x12{left:655.684355px;}
.x13{left:711.375026px;}
.x14{left:745.412785px;}
.x1a{left:795.960289px;}
.xa{left:804.832188px;}
.x1c{left:840.575965px;}
.x1{left:852.195583px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.448117pt;}
.ls5{letter-spacing:-0.418243pt;}
.ls7{letter-spacing:-0.399464pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls6{letter-spacing:-0.298745pt;}
.ls2{letter-spacing:-0.290209pt;}
.ls1{letter-spacing:-0.273138pt;}
.lsa{letter-spacing:-0.204854pt;}
.ls9{letter-spacing:-0.132131pt;}
.ls8{letter-spacing:-0.122912pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.388368pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.706745pt;}
.ws3{word-spacing:0.716987pt;}
.ws5{word-spacing:0.746862pt;}
.ws2{word-spacing:0.785272pt;}
.ws8{word-spacing:1.229121pt;}
.ws7{word-spacing:1.311063pt;}
.ws1{word-spacing:1.720770pt;}
._d{margin-left:-4.152552pt;}
._0{margin-left:-2.652854pt;}
._1{margin-left:-1.720770pt;}
._2{width:1.082310pt;}
._6{width:2.897824pt;}
._a{width:5.586527pt;}
._e{width:6.572385pt;}
._13{width:13.324017pt;}
._15{width:171.479498pt;}
._c{width:186.987382pt;}
._3{width:230.481590pt;}
._f{width:241.774142pt;}
._b{width:263.660184pt;}
._9{width:267.113674pt;}
._5{width:276.906527pt;}
._7{width:283.795582pt;}
._8{width:288.898740pt;}
._4{width:294.299746pt;}
._17{width:303.464937pt;}
._11{width:306.631632pt;}
._16{width:318.969791pt;}
._12{width:324.556318pt;}
._14{width:332.413305pt;}
._10{width:335.161757pt;}
.fs5{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:40.970711pt;}
.fs6{font-size:54.627615pt;}
.fs0{font-size:68.284519pt;}
.fs1{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y60{bottom:19.467333pt;}
.y5c{bottom:41.948680pt;}
.y10{bottom:102.064667pt;}
.ya{bottom:136.731067pt;}
.yb{bottom:136.731200pt;}
.yc{bottom:136.731333pt;}
.yd{bottom:136.731467pt;}
.ye{bottom:136.731600pt;}
.yf{bottom:136.731733pt;}
.y36{bottom:156.029117pt;}
.y7{bottom:171.397600pt;}
.y8{bottom:171.397733pt;}
.y9{bottom:171.397867pt;}
.y35{bottom:173.362517pt;}
.y34{bottom:185.362500pt;}
.y5b{bottom:201.036400pt;}
.y5a{bottom:202.036400pt;}
.y32{bottom:202.695783pt;}
.y33{bottom:202.695900pt;}
.y6{bottom:216.730933pt;}
.y59{bottom:219.702933pt;}
.y31{bottom:220.029067pt;}
.y58{bottom:220.702933pt;}
.y30{bottom:237.362467pt;}
.y57{bottom:238.369733pt;}
.y56{bottom:239.369733pt;}
.y3{bottom:240.235813pt;}
.y5{bottom:251.397600pt;}
.y2f{bottom:254.695867pt;}
.y2e{bottom:254.696083pt;}
.y55{bottom:257.036400pt;}
.y54{bottom:258.036400pt;}
.y2{bottom:264.235733pt;}
.y2d{bottom:272.029367pt;}
.y53{bottom:275.702933pt;}
.y52{bottom:276.702933pt;}
.y2c{bottom:284.029350pt;}
.y4{bottom:286.064267pt;}
.y50{bottom:294.369733pt;}
.y51{bottom:294.369853pt;}
.y4f{bottom:295.369733pt;}
.y2b{bottom:301.362750pt;}
.y4e{bottom:313.036400pt;}
.y4d{bottom:314.036400pt;}
.y23{bottom:318.695917pt;}
.y24{bottom:318.696033pt;}
.y25{bottom:318.696150pt;}
.y26{bottom:318.696267pt;}
.y27{bottom:318.696383pt;}
.y28{bottom:318.696500pt;}
.y29{bottom:318.696617pt;}
.y2a{bottom:318.696733pt;}
.y4c{bottom:331.702933pt;}
.y4b{bottom:332.702933pt;}
.y22{bottom:336.029200pt;}
.y21{bottom:353.362550pt;}
.y4a{bottom:355.703067pt;}
.y20{bottom:365.362533pt;}
.y1f{bottom:382.695883pt;}
.y49{bottom:384.706933pt;}
.y48{bottom:385.706933pt;}
.y1b{bottom:394.695733pt;}
.y1c{bottom:394.695850pt;}
.y1d{bottom:394.695867pt;}
.y1e{bottom:394.695983pt;}
.y47{bottom:403.373627pt;}
.y1a{bottom:412.029133pt;}
.y46{bottom:418.040267pt;}
.y45{bottom:419.040267pt;}
.y19{bottom:429.362417pt;}
.y44{bottom:436.706933pt;}
.y43{bottom:437.706933pt;}
.y18{bottom:446.695700pt;}
.y42{bottom:455.373600pt;}
.y41{bottom:456.373600pt;}
.y17{bottom:464.028983pt;}
.y40{bottom:474.040267pt;}
.y3f{bottom:475.040267pt;}
.y16{bottom:481.362383pt;}
.y3e{bottom:492.706933pt;}
.y3d{bottom:493.706933pt;}
.y15{bottom:498.695667pt;}
.y3c{bottom:511.373507pt;}
.y14{bottom:516.028950pt;}
.y3b{bottom:526.040267pt;}
.y3a{bottom:527.040267pt;}
.y13{bottom:533.362467pt;}
.y39{bottom:544.706960pt;}
.y12{bottom:550.695867pt;}
.y38{bottom:559.373600pt;}
.y37{bottom:560.373600pt;}
.y11{bottom:583.373600pt;}
.y5d{bottom:620.330000pt;}
.y1{bottom:1026.259867pt;}
.y5f{bottom:1028.130133pt;}
.y5e{bottom:1028.377867pt;}
.h7{height:15.544064pt;}
.hb{height:19.884452pt;}
.h5{height:21.748619pt;}
.h6{height:22.370008pt;}
.h8{height:23.322577pt;}
.h3{height:25.913975pt;}
.h4{height:26.050544pt;}
.ha{height:29.744736pt;}
.h9{height:39.441138pt;}
.h1{height:49.301423pt;}
.h2{height:51.766494pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x16{left:48.000000pt;}
.x17{left:59.100933pt;}
.x2{left:60.000000pt;}
.x18{left:69.260613pt;}
.x1b{left:72.000000pt;}
.x19{left:192.647613pt;}
.xb{left:277.333333pt;}
.xf{left:282.112817pt;}
.xc{left:303.387100pt;}
.x3{left:312.000000pt;}
.x4{left:368.372267pt;}
.x5{left:373.557333pt;}
.x6{left:400.208533pt;}
.x7{left:413.132133pt;}
.xd{left:433.333067pt;}
.x8{left:467.802000pt;}
.x9{left:473.794267pt;}
.x10{left:475.535183pt;}
.x11{left:480.559783pt;}
.xe{left:532.663377pt;}
.x15{left:549.143733pt;}
.x12{left:559.663633pt;}
.x13{left:607.198767pt;}
.x14{left:636.251917pt;}
.x1a{left:679.397067pt;}
.xa{left:686.969733pt;}
.x1c{left:717.479067pt;}
.x1{left:727.397067pt;}
}
